textures.1=1
name.1=iregex:^(prema25a|prema25a_.+)$
textures.2=2
name.2=iregex:^(prema25w|prema25w_.+)$
textures.3=3
name.3=iregex:^(prema25amr|prema25amr_.+)$
textures.4=4
name.4=iregex:^(rodin25mcl|rodin25mcl_.+)$
textures.5=5
name.5=iregex:^(rodin25c|rodin25c_.+)$
textures.6=6
name.6=iregex:^(mp25sf|mp25sf_.+)$
textures.7=7
name.7=iregex:^(mp25acad|mp25acad_.+)$
textures.8=8
name.8=iregex:^(campos25rbr|campos25rbr_.+)$
textures.9=9
name.9=iregex:^(campos25rb|campos25rb_.+)$
textures.10=10
name.10=iregex:^(campos25rbf|campos25rbf_.+)$
textures.11=1-10